body {
   text-align: center;
   background: url("../image/backajto.png") repeat-x ; 
   background-color: #fdb177; /* #fdbc85;*/
}
#backjobbwww {
   height: 685px;
   background: url("../image/backjobb.gif") no-repeat right;
}   
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/mainmenubalzold.png") no-repeat;
   position: absolute; 
   top: 55px;
   left:50% ; 
   width:175px;  
   height:550px; 
   margin-left: 275px;
}
#mainmenusor {
   position: absolute; 
   top: 290px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 310px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #410f0e;
}

.menusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #fff;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu3zold.png") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: -7px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #fff;
}
/* -------------- menu elemek vege ------------ */

/* ------------- a mozgo kepek ------------- */
#bedo1997 {
   background: url("../image/bedohaz1997ablak.jpg") no-repeat;
   position: absolute; 
   top: 55px;
   left:50% ; 
   width:  301px;  
   height: 463px; 
   margin-left: -445px;
}
#bedo1997dupla {
   background: url("../image/bedohaz1997ablak.jpg") no-repeat;
   position: absolute; 
   top: 110px;
   left:50% ; 
   width:  301px;  
   height: 463px; 
   margin-left: -365px;
}

#bedo2007 {
   background: url("../image/bedohaz2006ablak.jpg") no-repeat;
   position: absolute; 
   top: 55px;
   left:50% ; 
   width:  301px;  
   height: 463px; 
   margin-left: -85px;
}
#bedo2007keret {
   position: absolute; 
   top: 55px;
   left:50% ;
   width:  301px;  
   height: 463px; 
   margin-left: -85px;
   border: 1px solid #fff;
}

/* ------------- ket ev GIF cim es alatta a ket nagy kép ------------- */
#evkep1997 {
   background: url("../image/1997.gif") no-repeat;
   position: absolute; 
   top: 770px;
   left:50% ; 
   width:90px;  
   height:30px; 
   margin-left: -445px;
}
#evkep2007 {
   background: url("../image/2007.gif") no-repeat;
   position: absolute; 
   top: 770px;
   left:50% ; 
   width:90px;  
   height:30px; 
   margin-left: 20px;
}
#kep1997 {
   position: absolute; 
   top: 800px;
   left:50% ; 
   width:  443px;  
   height: 736px; 
   margin-left: -445px;

   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   line-height: 13px;
   text-align: center;
   font-weight: bold;
}
#kep2007 {
   position: absolute; 
   top: 800px;
   left:50% ; 
   width:  443px;  
   height: 736px; 
   margin-left: 20px;

   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   line-height: 13px;
   text-align: center;
   font-weight: bold;
}
/* ------------- szoveg ------------- */
#ev1997 {
   background: url("../image/1997.gif") no-repeat;
   position: absolute; 
   top: 80px;
   left:50% ; 
   width:90px;  
   height:30px; 
   margin-left: -405px;
}
#ev2007 {
   background: url("../image/2007.gif") no-repeat;
   position: absolute; 
   top: 80px;
   left:50% ; 
   width:90px;  
   height:30px; 
   margin-left: -45px;
}
#szoveg1997 {
   position: absolute; 
   top: 525px;
   left:50% ; 
   width:301px;  
   height:250px; 
   margin-left: -445px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 13px;
   text-align: justify;
   font-weight: bold;
}
#szoveg1997 img {
   margin-right: 5px;
}
#szoveg2007 {
   position: absolute; 
   top: 525px;
   left:50% ; 
   width:301px;  
   height:250px; 
   margin-left: -85px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 13px;
   text-align: justify;
   font-weight: bold;
}
#szoveg2007 img {
   margin-right: 5px;
}
.clearfloat {
   clear: both;
}
.pointer {
   cursor: pointer;	
}
#epuletcim {
   position: absolute; 
   top: 5px;
   left:50% ; 
   width:850px;  
   height:24px; 
   margin-left:-400px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: center;
}
#copyright {
   position: absolute; 
   top: 1550px;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-left: -195px;
}
.copyright {
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 13px;
   text-align: center;
   font-weight: bold;
}
